
From: Ramn Rey Vicente <ramon.rey@hispalinux.es>

Fix the config issue with the hotplug firmware loader.  The firmware loader
use hotplug, so this must be included as a dependency.


 drivers/base/Kconfig |    1 +
 1 files changed, 1 insertion(+)

diff -puN drivers/base/Kconfig~firmware-loader-needs-hotplug drivers/base/Kconfig
--- 25/drivers/base/Kconfig~firmware-loader-needs-hotplug	2003-08-09 19:08:49.000000000 -0700
+++ 25-akpm/drivers/base/Kconfig	2003-08-09 19:09:02.000000000 -0700
@@ -2,6 +2,7 @@ menu "Generic Driver Options"
 
 config FW_LOADER
 	tristate "Hotplug firmware loading support"
+	depends on HOTPLUG
 	---help---
 	  This option is provided for the case where no in-kernel-tree modules
 	  require hotplug firmware loading support, but a module built outside

_
